/*
Theme Name: Montpont en Bresse
Description: Thème de la commune de Montpont en Bresse
Author: Émile LOMBARD - Nymacle
Author URI: https://www.nymacle.com
Template: Divi 
Version: 1.0.0
*/

.et_pb_menu_0_tb_header.et_pb_menu .nav li ul {
	background-color: #e1af25!important;
}

.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #ccc;
}

.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}




/* --------------------------------------- Accordions -------------------------------------------------- */

  .mpebAccordionContainer {
    margin: 0 auto;
    padding: 10px;
    width: 100%;
  }

  .mpebAccordion .accordion-item {
    border-bottom: 1px solid #e5e5e5;
  }

  .mpebAccordion .accordion-item .activeAccordionItem {
    border-bottom: 1px solid #03b5d2;
  }

  .mpebAccordion button {
    position: relative;
    display: block;
    text-align: left;
    width: 100%;
    padding: 1em 0;
    color: #7288a2;
    font-size: 1.15rem;
    font-weight: 400;
    border: none;
    background: none;
    outline: none;
  }

  .mpebAccordion button:hover,
  .mpebAccordion button:focus {
    cursor: pointer;
    color: #03b5d2;
  }

  .mpebAccordion button:hover::after,
  .mpebAccordion button:focus::after {
    cursor: pointer;
    color: #03b5d2;
    border: 1px solid #03b5d2;
  }

  .mpebAccordion button .accordion-title {
    padding: 1em 1.5em 1em 0;
  }

  .mpebAccordion button .icon {
    display: inline-block;
    position: absolute;
    top: 18px;
    right: 0;
    width: 22px;
    height: 22px;
    border: 1px solid;
    border-radius: 22px;
    box-sizing: border-box;
  }

  .mpebAccordion button .icon::before {
    display: block;
    position: absolute;
    content: "";
    top: 9px;
    left: 5px;
    width: 10px;
    height: 2px;
    background: currentColor;
  }

  .mpebAccordion button .icon::after {
    display: block;
    position: absolute;
    content: "";
    top: 5px;
    left: 9px;
    width: 2px;
    height: 10px;
    background: currentColor;
  }

  .mpebAccordion .activeAccordionItem {
    color: #03b5d2;
  }

  .mpebAccordion .activeAccordionItem .icon::after {
    width: 0;
  }

  .mpebAccordion .activeAccordionItem+.accordion-content {
    opacity: 1;
    height: auto;
    /* transition: all 200ms linear; */
    will-change: opacity, max-height;
    margin: 20px 0;

  }

  .mpebAccordion .accordion-content {
    opacity: 0;
    height: 0;
    overflow: hidden;
    transition: opacity 500ms linear, max-height 200ms linear;
    will-change: opacity, max-height;
  }


  .mpebAccordion .accordion-content p {
    font-weight: 300;
    margin: 5px 0;
    padding: 0;
  }

/* --------------------------------------- Accordions -------------------------------------------------- */




/* --------------------------------------- BackToTop -------------------------------------------------- */

.et_pb_scroll_top.et-pb-icon {
	display: inline;
	opacity: 1 !important;
	animation: fadeInRight 1s cubic-bezier(.77,0,.175,1) 1;
}


/* --------------------------------------- BackToTop -------------------------------------------------- */




/* --------------------------------------- Slider -------------------------------------------------- */

.et_pb_bg_layout_light .et-pb-arrow-next, .et_pb_bg_layout_light .et-pb-arrow-prev {
	color: black !important;
}

.slider-agri .et-pb-controllers {
	bottom: 0;
    padding-top: 10px;
	background: white;
    height: 20px;
}

/* --------------------------------------- Slider -------------------------------------------------- */




/* --------------------------------------- Affichage quinconce -------------------------------------------------- */

@media (max-width: 980px) {
	#post-472 .et_pb_row.et_pb_equal_columns>.et_pb_column, .et_pb_section.et_pb_equal_columns>.et_pb_row>.et_pb_column,
	#post-473 .et_pb_row.et_pb_equal_columns>.et_pb_column, .et_pb_section.et_pb_equal_columns>.et_pb_row>.et_pb_column,
	#post-474 .et_pb_row.et_pb_equal_columns>.et_pb_column, .et_pb_section.et_pb_equal_columns>.et_pb_row>.et_pb_column,
	#post-494 .et_pb_row.et_pb_equal_columns>.et_pb_column, .et_pb_section.et_pb_equal_columns>.et_pb_row>.et_pb_column {
		margin: 20px 0;
	}
	
	#post-472 .et_pb_row .et_pb_column .et_pb_module.et-last-child, .et_pb_row .et_pb_column .et_pb_module:last-child, .et_section_specialty .et_pb_row .et_pb_column .et_pb_module.et-last-child, .et_section_specialty .et_pb_row .et_pb_column .et_pb_module:last-child,
	#post-473 .et_pb_row .et_pb_column .et_pb_module.et-last-child, .et_pb_row .et_pb_column .et_pb_module:last-child, .et_section_specialty .et_pb_row .et_pb_column .et_pb_module.et-last-child, .et_section_specialty .et_pb_row .et_pb_column .et_pb_module:last-child,
	#post-474 .et_pb_row .et_pb_column .et_pb_module.et-last-child, .et_pb_row .et_pb_column .et_pb_module:last-child, .et_section_specialty .et_pb_row .et_pb_column .et_pb_module.et-last-child, .et_section_specialty .et_pb_row .et_pb_column .et_pb_module:last-child,
	#post-494 .et_pb_row .et_pb_column .et_pb_module.et-last-child, .et_pb_row .et_pb_column .et_pb_module:last-child, .et_section_specialty .et_pb_row .et_pb_column .et_pb_module.et-last-child, .et_section_specialty .et_pb_row .et_pb_column .et_pb_module:last-child {
		text-align: center;	
	}
}

/* --------------------------------------- Affichage quinconce -------------------------------------------------- */




/* --------------------------------------- CSS refermer les sous-menus sur mobile --------------------------------------- */

.et_mobile_menu .first-level > a {
	background-color: transparent;
	position: relative;
}
.et_mobile_menu .first-level > a:after {
	font-family: 'ETmodules';
	content: '\4c';
	font-weight: normal;
	position: absolute;
	font-size: 16px;
	top: 13px;
	right: 10px;
}
.et_mobile_menu .first-level > .icon-switch:after{
	content: '\4d';
}
.second-level {
	display: none;
}
.reveal-items {
	display: block;
}
/* --------------------------------------- CSS refermer les sous-menus sur mobile --------------------------------------- */